@charset "UTF-8";
/* SCSS HEX */
* {
  margin: 0%;
  padding: 0%; }

main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: auto;
  grid-area: main;
  background-color: #ffff; }

.parallas, .main, .texto {
  margin: 0 auto; }

.parallax {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 30rem;
  max-width: 100%;
  position: relative; }

.logo-interior {
  color: #fff;
  font-size: 60px;
  font-weight: bold;
  left: 10%;
  position: absolute;
  text-align: center;
  top: 18%;
  width: 80%; }

img.logo-aqua {
  width: 400px;
  height: auto; }

.img-uno {
  background-image: url(https://images.pexels.com/photos/4091169/pexels-photo-4091169.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1); }

.img-dos {
  background-image: url(https://images.pexels.com/photos/4210858/pexels-photo-4210858.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1); }

.img-tres {
  background-image: url(https://images.pexels.com/photos/991970/pexels-photo-991970.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1); }

.img-cuatro {
  background-image: url(https://images.pexels.com/photos/2526025/pexels-photo-2526025.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1); }

.carousel-inner {
  margin-bottom: 20px; }

.video {
  display: flex;
  align-items: center;
  justify-content: left; }
  .video iframe {
    display: flex;
    width: 10px;
    height: 300px;
    margin: 0% 13%;
    border-radius: 8px;
    border: solid black; }

div.col {
  margin-top: 5%; }
  div.col .card-img-top {
    aspect-ratio: 3/2; }

footer {
  grid-area: footer;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-around;
  font-size: 16px;
  margin-top: 0%;
  padding-bottom: 10px;
  background-color: black;
  color: white; }
  footer div.container-footer {
    display: flex;
    flex-direction: column; }
  footer div.footer1 {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    margin: 20px;
    font-size: 16px; }
    footer div.footer1 .colum {
      width: 100%;
      margin: inherit;
      text-align: center; }
      footer div.footer1 .colum p {
        margin-top: 30px;
        text-align: justify; }
    footer div.footer1 ul a {
      list-style: none;
      text-decoration: none;
      color: white; }
    footer div.footer1 ul a li {
      list-style: none; }
    footer div.footer1 ol, footer div.footer1 ul {
      padding-left: 0; }
  footer div.contacto a {
    color: white;
    text-decoration: none;
    line-height: 2.6;
    font-size: 30px;
    margin-right: 15px; }
  footer .serv-link {
    display: flex;
    justify-content: space-evenly;
    text-align: left;
    margin-top: 30px; }
    footer .serv-link .serv {
      padding-right: 20px; }
  footer div.footer2 {
    display: flex;
    flex-direction: column;
    align-items: center; }

body {
  display: grid;
  grid-column-gap: 10% 10% 10% 10% 10% 10% 10% 10%;
  grid-template-areas: "header header header header header header  header header " "main main main main main main main main" "footer footer footer footer footer footer footer footer"; }

@media screen and (max-width: 767px) {
  body {
    display: grid;
    grid-column-gap: 10% 10%;
    grid-template-areas: "header header" "main main " "footer footer "; } }

header {
  grid-area: header; }

main.hero {
  grid-area: main;
  margin-top: -20px;
  margin-bottom: 0px; }

section {
  margin-top: 20px; }

@media screen and (max-width: 767px) {
  /* Generales */
  body {
    display: flex;
    flex-direction: column; }
  main {
    display: flex;
    flex-direction: column; }
  section.about-us {
    display: flex;
    flex-direction: column; }
  footer {
    display: flex;
    flex-direction: column;
    align-items: flex-start; }
    footer div.container-footer {
      display: flex;
      flex-direction: column; }
    footer div.footer1 {
      display: flex;
      flex-direction: column;
      justify-content: space-evenly;
      align-items: center;
      text-align: center;
      margin: 20px;
      font-size: 16px; }
      footer div.footer1 .colum {
        width: 100%;
        margin: inherit; }
      footer div.footer1 ul a {
        list-style: none;
        text-decoration: none;
        color: white; }
      footer div.footer1 ul a li {
        list-style: none; }
      footer div.footer1 ol, footer div.footer1 ul {
        padding-left: 0; }
    footer .serv-link {
      display: flex;
      justify-content: space-around; }
      footer .serv-link li {
        text-align: left; }
      footer .serv-link .serv {
        padding-right: 20px; }
    footer div.footer2 {
      display: flex;
      flex-direction: column;
      align-items: center;
      text-align: center; }
  .logo-interior {
    color: #fff;
    font-size: 60px;
    font-weight: bold;
    left: 10%;
    position: absolute;
    text-align: center;
    top: 30%;
    width: 80%; }
  img.logo-aqua {
    width: 300px;
    height: auto; }
  div.article {
    text-align: center;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    text-align: center; }
    div.article p {
      margin: 0px 0px;
      padding: 0% 0%;
      padding-right: 0%;
      margin-right: 0%;
      text-align: justify; }
    div.article p.art {
      margin: 0px 10px;
      padding: 0% 0%;
      text-align: center;
      margin-bottom: 5%; }
  .img_parrot {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
    margin-left: 110px; }
  .title {
    text-align: center; }
  div.ub {
    display: flex;
    flex-direction: column;
    margin: 5%; }
    div.ub p {
      margin: 20px;
      text-align: justify;
      margin: 20px;
      text-align: justify; }
  .map iframe {
    width: 100%;
    margin-top: 20px; }
  .video {
    display: flex;
    align-items: center;
    justify-content: left; }
    .video iframe {
      display: flex;
      width: 100%;
      height: 300px;
      margin: 0% 2%;
      border-radius: 8px;
      border: solid black; }
  /* Restaurante */
  .menu {
    display: flex;
    flex-direction: column; }
    .menu .entradas {
      margin-left: 0; }
      .menu .entradas ul li {
        list-style: none;
        text-decoration: none;
        line-height: 3; }
      .menu .entradas li i {
        margin-right: 5px;
        font-size: 24px; }
    .menu .img-entradas {
      overflow: hidden; }
      .menu .img-entradas img, .menu .img-entradas svg {
        vertical-align: middle;
        width: 420px;
        overflow: hidden; }
  .carnesalcarbon {
    display: flex;
    flex-direction: column;
    /* Booking */ }
    .carnesalcarbon .carnes {
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-direction: column; }
    .carnesalcarbon .entradas {
      margin-left: 0; }
      .carnesalcarbon .entradas ul li {
        list-style: none;
        text-decoration: none;
        line-height: 3; }
      .carnesalcarbon .entradas li i {
        margin-right: 5px;
        font-size: 24px; }
    .carnesalcarbon .img-entradas {
      overflow: hidden; }
      .carnesalcarbon .img-entradas img, .carnesalcarbon .img-entradas svg {
        vertical-align: middle;
        width: 420px;
        overflow: hidden; }
    .carnesalcarbon .card img {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: space-between; }
    .carnesalcarbon .booking-form .form {
      margin-top: 30%; }
      .carnesalcarbon .booking-form .form form.align-items-center {
        align-items: center !important; }
  .bebidas {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly; }
    .bebidas .entradas {
      width: 280px; }
      .bebidas .entradas ul li {
        list-style: none;
        text-decoration: none;
        line-height: 3; }
      .bebidas .entradas li i {
        font-size: 24px; }
  *, ::after, ::before {
    box-sizing: border-box;
    margin: 0;
    padding: 0; }
  .entradas {
    margin-left: 0%;
    padding: 0%; } }

@media screen and (min-width: 768px) {
  body {
    display: flex;
    flex-direction: column; }
  main {
    display: flex;
    flex-direction: column; }
  section.about-us {
    display: flex;
    flex-direction: row; }
  footer {
    display: flex;
    flex-direction: column;
    align-items: flex-start; }
    footer div.container-footer {
      display: flex;
      flex-direction: column; }
    footer div.footer1 {
      display: flex;
      flex-direction: row;
      justify-content: space-evenly;
      align-items: center;
      text-align: center;
      margin: 20px;
      font-size: 16px; }
      footer div.footer1 .colum {
        width: 100%;
        margin: inherit; }
      footer div.footer1 ul a {
        list-style: none;
        text-decoration: none;
        color: white; }
      footer div.footer1 ul a li {
        list-style: none; }
      footer div.footer1 ol, footer div.footer1 ul {
        padding-left: 0; }
    footer .serv-link {
      display: flex;
      justify-content: space-around; }
      footer .serv-link li {
        text-align: left; }
      footer .serv-link .serv {
        padding-right: 20px; }
    footer div.footer2 {
      display: flex;
      flex-direction: column;
      align-items: center;
      text-align: center; }
  div.article {
    text-align: center;
    margin: 0px 0px 0px 0px;
    padding: 0px -200px 0px 0px;
    text-align: center; }
    div.article p {
      margin: 0px 0px;
      padding: 0% 0%;
      padding-right: 0%;
      margin-right: 0%;
      text-align: justify; }
    div.article p.art {
      margin: 0px 10px;
      padding: 0% 0%;
      text-align: center;
      margin-bottom: 5%; }
  div.img_parrot {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
    margin-right: 0%;
    margin-left: 50px; }
  .title {
    text-align: center; }
  div.ub {
    display: flex;
    flex-direction: row;
    margin: 5%; }
    div.ub p {
      margin: 20px;
      text-align: justify;
      margin: 20px;
      text-align: justify; }
  .map iframe {
    width: 100%;
    margin-top: 20px; }
  .video {
    display: flex;
    align-items: center;
    justify-content: left; }
    .video iframe {
      display: flex;
      width: 100%;
      height: 300px;
      margin: 0% 2%;
      border-radius: 8px;
      border: solid black; } }

/* Hospedaje */
.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-.5 * var(--bs-gutter-x));
  margin-left: calc(-.5 * var(--bs-gutter-x));
  justify-content: space-evenly;
  margin-bottom: 10px; }

.tipo-alojamiento {
  margin-bottom: 5%; }

.card-title-hospedaje {
  text-align: center;
  text-decoration: none;
  color: #000000ff;
  font-size: 20px;
  padding: 10px; }

.card-title-hospedaje:hover {
  font-size: 25px; }

/* Cabañas */
.cabañas {
  display: flex;
  flex-direction: column; }
  .cabañas .col-caracteristicas {
    width: 400px; }
    .cabañas .col-caracteristicas img {
      height: auto; }
  .cabañas .title-hospedaje {
    text-align: center; }
  .cabañas .card-body ul li {
    text-decoration: none;
    list-style: none;
    line-height: 2; }
  .cabañas .card-body i {
    font-size: 20px;
    padding-right: 10px; }

/* Habitaciones */
.habitaciones {
  display: flex;
  flex-direction: column;
  margin-bottom: 5%; }
  .habitaciones .tipo-alojamiento .habitacion {
    display: flex; }
  .habitaciones .row {
    --bs-gutter-x: 6.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
    justify-content: space-evenly; }
  .habitaciones .room-caracteristicas {
    display: flex; }
    .habitaciones .room-caracteristicas img {
      width: 400px;
      height: 300px; }
  .habitaciones .card-body {
    width: 400px;
    display: flex;
    justify-items: center;
    justify-content: center;
    align-items: center; }
    .habitaciones .card-body ul li {
      text-decoration: none;
      list-style: none;
      line-height: 2; }
    .habitaciones .card-body i {
      font-size: 20px;
      padding-right: 10px; }

.imghome {
  width: 100%; }

.about-us {
  display: flex;
  flex-direction: row;
  margin-top: 20px;
  margin: 5%; }
  .about-us img {
    width: 340px;
    height: 250px;
    border-radius: 37% 63% 70% 30% / 30% 37% 63% 70%;
    margin-top: 20px; }

.article {
  text-align: center;
  margin: 0px 5px 0px 5px;
  padding: 10px 20px 10px 20px;
  text-align: center; }
  .article p {
    margin: 0px 20px;
    padding: 0% 8%;
    padding-right: 0%;
    margin-right: 10%;
    text-align: justify; }
  .article p.art {
    margin: 0px 20px;
    padding: 0% 10%;
    text-align: center; }

.img_parrot {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 50px;
  margin-right: 110px; }

.title {
  text-align: center; }

.ub {
  display: flex;
  flex-direction: row;
  margin: 5%; }
  .ub p {
    margin: 20px;
    text-align: justify;
    margin: 20px;
    text-align: justify; }

.map iframe {
  width: 100%;
  margin-top: 20px; }

main.restaurant {
  margin-top: 5%; }

.title-restaurant {
  align-items: center;
  text-align: center;
  margin-top: 5%; }

.menu {
  display: flex;
  align-items: center;
  justify-content: space-between; }
  .menu .entradas {
    margin-left: 10%; }
    .menu .entradas ul li {
      list-style: none;
      text-decoration: none;
      line-height: 3; }
    .menu .entradas li i {
      margin-right: 5px;
      font-size: 24px; }
  .menu .img-entradas {
    overflow: hidden; }

.desayunos .card-body-restaurant p {
  list-style: none;
  text-decoration: none;
  line-height: 3;
  text-align: center;
  font-size: 24px; }

.col .rest {
  margin-bottom: 0%; }

.carnes {
  display: flex;
  align-items: center;
  justify-content: space-between; }
  .carnes .entradas {
    margin-right: 10%; }
    .carnes .entradas ul li {
      list-style: none;
      text-decoration: none;
      line-height: 3;
      padding-left: 25%; }
    .carnes .entradas li i {
      font-size: 24px; }
    .carnes .entradas li p {
      text-align: center;
      padding: 5%;
      line-height: 1.6; }
  .carnes .img-entradas {
    overflow: hidden; }

.picadas {
  margin: 0% 25%;
  text-align: center; }
  .picadas .title-restaurant {
    padding-bottom: 20px; }

.bebidas {
  display: flex;
  align-items: center;
  justify-content: space-evenly; }
  .bebidas .entradas {
    margin-right: 5%;
    margin-top: 5%; }
    .bebidas .entradas ul li {
      list-style: none;
      text-decoration: none;
      line-height: 3; }
    .bebidas .entradas li i {
      font-size: 24px; }
